<template>
 <header>
  <div id="testata">
   <a target="_blank" href="https://unsplash.com/@breakyourboundaries4?utm_medium=referral&amp;utm_campaign=photographer-credit&amp;utm_content=creditBadge">
    <img title="Download free do whatever you want high-resolution photos from Matt Collamer" src="../../assets/images/matt-collamer-555626-unsplash.jpg"/>
   </a>
  </div>
 </header>
</template>
